1. Tämä sivusto käyttää keksejä (cookie). Jatkamalla sivuston käyttämistä hyväksyt keksien käyttämisen. Lue lisää.

!!Prosessi com.google.process.gapps on pysäytetty!! Apuva

Viestiketju Android -keskustelu -osiossa. Ketjun avasi TKolkka 02.12.2012.

  1. TKolkka

    TKolkka Member

    Liittynyt:
    12.06.2013
    Viestejä:
    4
    Kiitokset:
    0
    Pisteet:
    11
    Joo eli tälläinen teksti pamahtaa puhelimen näytölle heti, kun sen käynnistää
    (Prosessi com.google.process.gapps pysäytetty)!!!.
    Eikä tässä vielä kaikki GooglePlay-sovellus ei käynnisty vaan, kun se alkaa lataamaan sovellusta auki niin se kaatuu!! Liittyykö nämä asiat toisiinsa? Sovelluksiin en saa siis tällä hetkellä päivityksiä googleplayn kautta.

    Puhelimeni on Samsung Galaxy s3 n.3kk vanha.
    Tässä vielä puhelimeeni ladatut sovellukset, jos vaikka joku näistä aiheuttaa vian:

    Samsung Navigator, Forecaweather
    Boox Tv , Accuweather
    Valokuvaeditori , Qr barcode scanner
    Nettiauto , Cartoon Camera
    Nordea , Fonecta Caller
    Winamp , Soundtouchlite
    Crome , Talking Ginger
    Ruutu , Antivir AVG
    Spotify , 3 eri angry birds:ä
    Kotikokki

    Osaisiko joku kertoa mitä tarvitsee tehdä, jotta saan puhelimen kuntoon.
     
    Viimeksi muokattu: 02.12.2012
  2. AfterDawn

    AfterDawn Ilmoitus

  3. Datanen

    Datanen Senior member

    Liittynyt:
    21.09.2010
    Viestejä:
    5,173
    Kiitokset:
    59
    Pisteet:
    108
    Itse resetoisin koko puhelimen ja aloittaisin kaiken alusta. Päivittäisin sen myös 4.1 versioon Samsung Kies ohjelmalla.
     
  4. ariru

    ariru Member

    Liittynyt:
    26.03.2007
    Viestejä:
    41
    Kiitokset:
    0
    Pisteet:
    16
    gapps sisältää kaikki googlen ohjelmat. lataamalla ja asentamalla uus gapps paketti korjais tuon, mut täytyykin olla ruutattu puhelin. I think...
     
  5. Datanen

    Datanen Senior member

    Liittynyt:
    21.09.2010
    Viestejä:
    5,173
    Kiitokset:
    59
    Pisteet:
    108
    Puhelin pitää tosiaan olla rootattu jos meinaa tuon "paketin" asentaa.
     

Jaa tämä sivu